
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.29709.97
MinimumVisualStudioVersion = 10.0.40219.1
Project("{F184B08F-C81C-45F6-A57F-5ABD9991F28F}") = "RedisExample", "RedisExample\RedisExample.vbproj", "{9694C356-E431-4861-A120-ADEE2AAD6345}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "NKC_SDK", "NKC_SDK\NKC_SDK.csproj", "{5A0B6E45-169B-44D4-9E24-13718B8EB7CC}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "VersGen", "VersGen\VersGen.csproj", "{175AF851-9AED-4D5F-8571-9CEC8B2D2320}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Debug-LELE|Any CPU = Debug-LELE|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{9694C356-E431-4861-A120-ADEE2AAD6345}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{9694C356-E431-4861-A120-ADEE2AAD6345}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{9694C356-E431-4861-A120-ADEE2AAD6345}.Debug-LELE|Any CPU.ActiveCfg = Debug|Any CPU
		{9694C356-E431-4861-A120-ADEE2AAD6345}.Debug-LELE|Any CPU.Build.0 = Debug|Any CPU
		{9694C356-E431-4861-A120-ADEE2AAD6345}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{9694C356-E431-4861-A120-ADEE2AAD6345}.Release|Any CPU.Build.0 = Release|Any CPU
		{5A0B6E45-169B-44D4-9E24-13718B8EB7CC}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{5A0B6E45-169B-44D4-9E24-13718B8EB7CC}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{5A0B6E45-169B-44D4-9E24-13718B8EB7CC}.Debug-LELE|Any CPU.ActiveCfg = Debug|Any CPU
		{5A0B6E45-169B-44D4-9E24-13718B8EB7CC}.Debug-LELE|Any CPU.Build.0 = Debug|Any CPU
		{5A0B6E45-169B-44D4-9E24-13718B8EB7CC}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{5A0B6E45-169B-44D4-9E24-13718B8EB7CC}.Release|Any CPU.Build.0 = Release|Any CPU
		{175AF851-9AED-4D5F-8571-9CEC8B2D2320}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{175AF851-9AED-4D5F-8571-9CEC8B2D2320}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{175AF851-9AED-4D5F-8571-9CEC8B2D2320}.Debug-LELE|Any CPU.ActiveCfg = Debug|Any CPU
		{175AF851-9AED-4D5F-8571-9CEC8B2D2320}.Debug-LELE|Any CPU.Build.0 = Debug|Any CPU
		{175AF851-9AED-4D5F-8571-9CEC8B2D2320}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{175AF851-9AED-4D5F-8571-9CEC8B2D2320}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {135260BE-ABC6-4538-B8B8-D40A70FDDC48}
	EndGlobalSection
EndGlobal
